
QGIS Application - Bug report #9854

Brush styles missing on export from QGIS to MapInfo TAB.

2014-03-24 09:16 AM - Jack Harrison

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18383

Description

When exporting a styled layer from QGIS to MapInfo TAB (Save as>MapInfo TAB, Symbology Export = Feature Symbology), only line

styles appear to be written to the TAB file. Point and polygon styles are missing when the file is opened in MapInfo. Tested with QGIS 2.0,

2.2 (Mac OS X 10.9.2 & Windows 7) and MapInfo 12.0.

History

#1 - 2014-06-21 02:54 AM - Jürgen Fischer

- Category set to Vectors

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:11 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
